data:
  activityKind:
    description: Постачання інших готових страв
    id: '56.29'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво готової їжі та страв
    id: '10.85'
    scheme: КВЕД
  - description: Виробництво інших харчових продуктів, н.в.і.у.
    id: '10.89'
    scheme: КВЕД
  - description: Оптова торгівля фруктами й овочами
    id: '46.31'
    scheme: КВЕД
  - description: Оптова торгівля м'ясом і м'ясними продуктами
    id: '46.32'
    scheme: КВЕД
  - description: Оптова торгівля молочними продуктами, яйцями, харчовими оліями та
      жирами
    id: '46.33'
    scheme: КВЕД
  - description: Оптова торгівля напоями
    id: '46.34'
    scheme: КВЕД
  - description: Оптова торгівля цукром, шоколадом і кондитерськими виробами
    id: '46.36'
    scheme: КВЕД
  - description: Оптова торгівля кавою, чаєм, какао та прянощами
    id: '46.37'
    scheme: КВЕД
  - description: Оптова торгівля іншими продуктами харчування, у тому числі рибою,
      ракоподібними та молюсками
    id: '46.38'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля продуктами харчування, напоями та
      тютюновими виробами
    id: '46.39'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність ресторанів, надання послуг мобільного харчування
    id: '56.10'
    scheme: КВЕД
  - description: Постачання готових страв для подій
    id: '56.21'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '51200'
    streetAddress: Україна, 51200, Дніпропетровська обл., місто Новомосковськ(з),
      вул.Жлуктенка академіка, будинок 255
  founders:
  - address:
      countryName: Україна
      postalCode: '51200'
      streetAddress: Україна, 51200, Дніпропетровська обл., місто Новомосковськ(з),
        вул.Жлуктенка академіка, будинок 255
    capital: 2000
    first_middle_name: СЕРГІЙ ВІКТОРОВИЧ
    last_name: КАРПЕНКО
    name: КАРПЕНКО СЕРГІЙ ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '40375543'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЛАВЕРНА СМАК"
    scheme: UA-EDR
  management: ВИЩИЙ ОРГАН-ЗАГАЛЬНІ ЗБОРИ, ВИКОНАВЧИЙ-ДИРЕКТОР
  name: ТОВ "ЛАВЕРНА СМАК"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 948ae6979058485faaefbcef4fc1d65e
  sourceDate: '2022-10-03T06:06:41+00:00'
  sourceRequests:
  - req-2e088d34-0b21-4675-b16b-f6cdfc1f1273
  version: 2.0.0
